Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Domain Configuration Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

## http://www.bea.com/ns/weblogic/90/domain
complexType jta-migratable-targetType

    {http://www.w3.org/2001/XMLSchema}anyType
      {http://www.bea.com/ns/weblogic/90/domain}configurationType
          {http://www.bea.com/ns/weblogic/90/domain}targetType
              {http://www.bea.com/ns/weblogic/90/domain}migratable-targetType
                  {http://www.bea.com/ns/weblogic/90/domain}jta-migratable-targetType

Model
  `<...>
  name?, notes?, constrained-candidate-server?, hosting-server?, user-preferred-server?, cluster?
  </...>`

Prohibited substitutions (block)
  none (extensions and restrictions are allowed)

Usage
  Derived types: none
  Components using this type: none

Documentation

  The target that is used internally to register the JTA recovery manager to the Migration Manager.

  MBean: `JTAMigratableTargetMBean`

Nested Element Summary
`annonymous type derived from string` | `name` optional
`string` | `notes` optional Optional information that you can include to describe this configuration.
`string` | `constrained-candidate-server` optional Privileges: Redeploy or Restart required: Changes take effect after you redeploy the module or restart the server.
`string` | `hosting-server` optional Privileges: Redeploy or Restart required: Changes take effect after you redeploy the module or restart the server.
`string` | `user-preferred-server` optional Privileges: Redeploy or Restart required: Changes take effect after you redeploy the module or restart the server.
`string` | `cluster` optional Privileges: Redeploy or Restart required: Changes take effect after you redeploy the module or restart the server.

Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Domain Configuration Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

Version: 9.1